## junior-doc 1.15

=== debian/changelog ===
junior-doc (1.15) unstable; urgency=low

  * Typo corrected (#136523).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  3 Mar 2002 08:26:39 -0400

junior-doc (1.14) unstable; urgency=low

  * Related documents section renamed "Suggested reading".
  * Typos and other cosmetic little fixups.
  * Provide example script list-junior to make an HTML table of what
    Debian Jr. components are currently installed.
  * Mention list-junior in doc.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Mon, 25 Feb 2002 17:26:07 -0400

junior-doc (1.13) unstable; urgency=low

  * Make note about processor not so x86-centric.
  * Lots more stuff: apt-get vs. dselect, more prominent Social
    Contract, etc. with a view to providing more detail to those
    who may be completely new to Debian.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 25 Feb 2002 14:09:13 -0400

junior-doc (1.12) unstable; urgency=low

  * Touch up Gnome/KDE instructions.
  * Include reference to dselect beginner doc.
  * Separate user/developer appeal to contribute into different
    chapters, with the latter now in "Can you help?"
  * Don't just mention how to file bugs, explain why and invite
    participation.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 25 Feb 2002 11:53:28 -0400

junior-doc (1.11) unstable; urgency=low

  * Use typeface styles consistently.
  * Improve flow, structure of installation steps, dividing into
    sections and enumerated lists.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 25 Feb 2002 10:09:24 -0400

junior-doc (1.10) unstable; urgency=low

  * Fixed some typos.  Expanded "about" section some more.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Fri, 22 Feb 2002 11:24:50 -0400

junior-doc (1.9) unstable; urgency=low

  * Introduce the term "guide".
  * Make the distinction between guide and sys admin.
  * Restructure document a bit to improve flow and focus.
  * Consider the case where not all components are to be installed.
  * Expand a bit on "getting started".

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Fri, 22 Feb 2002 11:03:22 -0400

junior-doc (1.8) unstable; urgency=low

  * Blow our own horn a bit in the introduction.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 21 Feb 2002 11:26:34 -0400

junior-doc (1.7) unstable; urgency=low

  * Fixed copyright.  We now attribute copyright to the authors, as we
    never formally went through the FSF attribution process.
  * Major edit, restructuring and cutting out cruft to make the quickguide
    easier to digest.
  * Hard drive space prerequisite added, and all prereqs grouped together
    in new chapter.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Mon, 18 Feb 2002 12:13:17 -0400

junior-doc (1.6) unstable; urgency=low

  * Quickguide expanded with "What Now?" and "Problems" section,
    citing bug #114721 in the latter.
  * "Getting Started" section expanded, noting that for a fresh
    system install, the "X Window System" task is needed, along
    with either a desktop environment task or a window manager.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 17 Feb 2002 20:13:53 -0400

junior-doc (1.5) unstable; urgency=low

  * Fixed doc dir.
  * Fixed build deps to be -Indep.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Tue, 18 Dec 2001 12:14:30 -0400

junior-doc (1.4) unstable; urgency=low

  * Install now uses tasksel.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 13 Dec 2001 07:46:08 -0400

junior-doc (1.3) unstable; urgency=low

  * Fixed long description.  (Closes: #97238)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 12 May 2001 21:39:51 -0300

junior-doc (1.2) unstable; urgency=low

  * Fixed copyright.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed,  9 May 2001 08:39:23 -0300

junior-doc (1.1) unstable; urgency=low

  * Expanded "getting started" section.
  * Added "reporting bugs".
  * Misc other revs, including adding myself as co-author.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 28 Apr 2001 13:04:04 -0300

junior-doc (1.0) unstable; urgency=low

  * Initial release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 18 Apr 2001 11:33:52 -0300
