=== debian/control ===
Source: junior-doc
Section: doc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6
Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra

Package: junior-doc
Architecture: all
Suggests: www-browser, postscript-viewer
Description: Debian Jr. Documentation
 Includes, for the moment, just the "Quick Guide" which helps a new user
 of Debian Jr. get started.  The intention of the Debian Jr. working
 group is to provide a variety of additional documents to help children
 and sys admins alike with the installation, configuration, and use of a
 Debian Jr. system.
