## junior-doc 1.16

=== debian/changelog ===
junior-doc (1.16) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink/unlink from prerm, postinst.
  * Updated to match developments since pre-woody release.
  * Renamed list-junior to list-junior.sh, removed executable bit,
    requiring invocation as "sh list-junior.sh" as there should be
    no executables in a doc dir.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 23 Mar 2003 15:09:47 -0400
