=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: junior-doc
 Section: doc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.5.9
 Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
 
 Package: junior-doc
