## junior-doc 1.16ubuntu1

=== debian/changelog ===
junior-doc (1.16ubuntu1) lucid; urgency=low

  * Adjust dependencies for the tetex-bin transition. Thanks to Ilya Barygin.

 -- James Westby <james.westby@ubuntu.com>  Thu, 15 Apr 2010 11:55:11 +0100
