=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: junior-doc
 Section: doc
 Priority: extra
-Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
 Standards-Version: 3.5.9
-Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
+Build-Depends-Indep: debiandoc-sgml, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
 
 Package: junior-doc
 Architecture: all
