## junior-doc 1.16.1

=== debian/changelog ===
junior-doc (1.16.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update obsolete tetex-bin and tetex-extra to
      texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended.
      Patch thanks to Ilya Barygin <barygin@gmail.com>.
      (FTBFS RC bug; Closes: #562324).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 28 Mar 2010 13:42:45 +0300
