=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	install -m 755 debian/prerm debian/postinst $(tmp)/DEBIAN
 	install -m 644 doc-base/* $(tmp)/usr/share/doc-base
 	install -m 644 debian/copyright $(docdir)
-	install -m 755 scripts/list-junior $(scriptsdir)
+	install -m 644 scripts/list-junior.sh $(scriptsdir)
 	gzip -c9 debian/changelog > $(docdir)/changelog.gz
 	chown -R root.root $(tmp) && chmod -R go=rX $(tmp)
 	dpkg-gencontrol -isp
