## junior-doc 1.16.2

=== Makefile ===
all:
	$(MAKE) -C quickguide $@

%:
	$(MAKE) -C quickguide $@
	$(MAKE) -C scripts $@

.PHONY: all
