=== debian/changelog ===
junior-doc (1.16.2) unstable; urgency=medium

  * QA upload.
  * Switch to 3.0 (native) source package format (no changes)
  * d/control:
    - Switch priority to optional
    - Set maintainer to Debian QA Group (Orphan bug: #848987)
    - Add Homepage and Vcs fields pointing to salsa
    - Add Rules-Requires-Root: no
    - Bump Std-Version to 4.5.0
  * Convert copyright to DEP-5
  * Convert build system to dh:
    - Add debhelper-compat (= 13) as Build-Depends
    - Add missing ${misc:Depends}
    - Rewrite rules using dh
  * Add a makefile to install the scripts
  * Add a makefile target to install built docs
  * Add a top makefile calling the ones in scripts/ and quickguide/
  * Move doc-base registration file to debian/
  * Drop unused postinst/prerm (replaced by dh_installdocs)
  * Add lintian override for the synopsis abbreviation
  * Make the build reproducible:
    - Fix build language to English
    - Force dvips to use the changelog timestamp
    - In the docs, replace the <date> tag by a 'date' entity, generated from
      the changelog timestamp and stored in date.xml
    - Use the changelog timestamp for generating faqdynamic.ent
  * Simplify version extraction for faqdynamic.ent
  * Add salsa CI pipeline

 -- Baptiste Beauplat <lyknode@cilg.org>  Mon, 05 Oct 2020 19:35:39 +0200
