=== debian/control ===
Source: junior-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: debiandoc-sgml,
                     texlive-latex-recommended,
                     texlive-latex-extra,
                     texlive-fonts-recommended
Homepage: https://salsa.debian.org/debian/junior-doc
Vcs-Git: https://salsa.debian.org/debian/junior-doc.git
Vcs-Browser: https://salsa.debian.org/debian/junior-doc
Rules-Requires-Root: no

Package: junior-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser, postscript-viewer
Description: Debian Jr. Documentation
 Includes, for the moment, just the "Quick Guide" which helps a new user
 of Debian Jr. get started.  The intention of the Debian Jr. working
 group is to provide a variety of additional documents to help children
 and sys admins alike with the installation, configuration, and use of a
 Debian Jr. system.
