=== scripts/Makefile ===
install:
	install -D -m 644 list-junior.sh \
	    $(DESTDIR)/usr/share/doc/junior-doc/examples/scripts/list-junior.sh
