=== debian/changelog ===
junior-doc (1.16.3) unstable; urgency=low

  [ Stefan Kropp ]
  * Set maintainer to DebianJr team
  * Added myself to uploader (Closes: #848987)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + junior-doc: Add Multi-Arch: foreign.

 -- Stefan Kropp <stefan.kropp@posteo.de>  Thu, 16 Dec 2021 21:23:45 +0100
