=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: junior-doc
 Section: doc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.0
+Maintainer: Debian Junior <debian-jr@lists.debian.org>
+Uploaders: Stefan Kropp <stefan.kropp@posteo.de>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: debiandoc-sgml,
                      texlive-latex-recommended,
@@ -17,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: www-browser, postscript-viewer
+Multi-Arch: foreign
 Description: Debian Jr. Documentation
  Includes, for the moment, just the "Quick Guide" which helps a new user
  of Debian Jr. get started.  The intention of the Debian Jr. working
