=== debian/rules ===
#!/usr/bin/make -f

# The debiandoc2* commands used in the quickguide Makefile cannot run in
# parallel as they use the same temporary files.
%:
	dh $@ --no-parallel
