## junior-doc 1.16.3build1

=== debian/changelog ===
junior-doc (1.16.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:28:59 +0100
